@charset "utf-8";


/*詳細*/

.slider .swiper-slide{
  padding:0 5rem !important;
}

.slick-arrow{
  width:3.5rem;
  height: 3.5rem;
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.slick-next{
  left:auto;
  right:0;
}

.slick-prev:after{
  content:"";
  position:absolute;
  width:3.5rem;
  height:3.5rem;
  background:url(https://gyosho.co.jp/system_panel/uploads/images/20260420173956420245.png) no-repeat center/contain;
}

.slick-next:after{
  content:"";
  position:absolute;
  width:3.5rem;
  height:3.5rem;
  background:url(https://gyosho.co.jp/system_panel/uploads/images/20260420173956800275.png) no-repeat center/contain;
}


.detail-cate{
  display:flex;
  justify-content: space-between;
  align-items: center;
}

.news-detail table{
  width: 100% !important;
  table-layout: auto;
}

.news-detail .row{
  margin:1.5rem 0 5rem;
}

.pdfLink{
  background:#fff;
  color:#002753 !important;
  text-align:center;
  width:140px;
  padding:10px 0.5rem;
  box-shadow:3px 3px 6px rgba(0,0,0,0.16);
  margin:0 1rem 2.5rem 0;
}


/* Slider */
.slick-slider
{
  position: relative;

  display: block;
  box-sizing: border-box;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list
{
  position: relative;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 0;
}
.slick-list:focus
{
  outline: none;
}
.slick-list.dragging
{
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track
{
  position: relative;
  top: 0;
  left: 0;

  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
  display: table;

  content: '';
}
.slick-track:after
{
  clear: both;
}
.slick-loading .slick-track
{
  visibility: hidden;
}

.slick-slide
{
  display: none;
  float: left;

  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide
{
  float: right;
}
.slick-slide img
{
  display: block;
}
.slick-slide.slick-loading img
{
  display: none;
}
.slick-slide.dragging img
{
  pointer-events: none;
}
.slick-initialized .slick-slide
{
  display: block;
}
.slick-loading .slick-slide
{
  visibility: hidden;
}
.slick-vertical .slick-slide
{
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.thumb {
  padding: 0 65px;
  margin: 0 0 10px;
}

.sub{
  margin-bottom:2.5rem;
}

.thumb .slick-slide img {
  aspect-ratio: 4 / 3;
}

.sub .slick-slide img {
  aspect-ratio: 4 / 3;
  object-fit: cover;
}

@media screen and (max-width: 1024px) {
  .slick-arrow{
    width: 2.5rem;
    height: 2.5rem;
  }
  .slick-prev:after {
    width: 2.5rem;
    height: 2.5rem;
  }
  .slick-next:after{
    width: 2.5rem;
    height: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  .slick-arrow{
    width: 1.5rem;
    height: 1.5rem;
  }
  .slick-prev:after {
    width: 1.5rem;
    height: 1.5rem;
  }
  .slick-next:after{
    width: 1.5rem;
    height: 1.5rem;
  }
  .thumb {
    padding: 0 30px;
  }
}
